body {
	background-color: #000
}
#console {
	font-family: courier, monospace;
	color: #fff;
	width:750px;
	margin-left:auto;
	margin-right:auto;
	margin-top:100px;
	font-size:0.9em;
}
#cursor {
	font-family: courier, monospace;
	color: #fff;
	width:750px;
	margin-left:auto;
	margin-right:auto;
	font-size:0.9em;
	visibility:hidden;
}
a {
	color: #0bc;
	text-decoration: none;
}
#a {
	color: #0f0;
}
#c {
	color: #0bc;
}
#b {
	color: #ff0096;
}

ul {
margin: 0;
}
	
	